[data]

caption="Right, the Lees are doing a lot of talking at the fairs. They have a lot of kin. They are saying the racetracks are easy meat, because the police are busy with strikes."
image="Tommy.png"
dub_timestamps=[132.000]
dub_characters=["Tommy"]
